Skip to Content

IBM AIX Maintenance News

On this page we will provide the latest information about maintenance topics related to SAP on AIX. Please visit this site regularly or even better click the "Receive email notification" action on the right to get notified about updates.

March 17th, Validation of new OS AIX 7.2 for SAP NetWeaver

AIX 7.2 can be used for production for SAP Netweaver 7.0 and higher as well as for SAP products based on these NetWeaver versions. For details check the Product Availablity Matrix (PAM). Currently Oracle, IBM DB2 UDB,  SAP MaxDB & liveCache and SAP HANA Client are supported. Supported kernel versions are 721_EXT, 722_EXT, 742, and 745.

SAP ASE and IBM DB2 z/OS are not supported until now.

For details refer to SAP note 2267287 "Using SAP Systems with AIX 7.2" and SAP note 1780629 " AIX: Minimal OS Requirements for SAP Kernel".

March 16th, AIX 7.1 TL4 tested with SAP NetWeaver

Although new AIX TLs (Technology Levels) do not require certification from SAP, the development team has performed quality tests to ensure

SAP NetWeaver applications runs OK on this new TL. Refer to SAP note 1541935 "Using SAP systems with AIX 7.1" for more details.

November 10th, 2015 – Fix for Power8 support of SAP CommonCryptoLib

The Power8 hardware encryption support is used by SAP CommonCryptoLib from version 8.4.44. Due to a programming error data sent over a TLS connection may get corrupted. The programming error is fixed in SAP CommonCryptoLib version 8.4.45 and higher. Refer to SAP note 2241096 for details.

October 29th, 2014 – AIX fix for unwanted paging of 4k memory pages

Certain levels of AIX 6.1 and 7.1 are affected by a bug that causes unneccesray paging. Refer to SAP notes 1541935 "Using SAP systems with AIX 7.1" and 1137862 "Using SAP systems with AIX 6.1" to obtain the fix.

June 2nd, 2014 – SAP Kernel 7.21 PL 300 available

As of last week the new stack kernels 7.21 and 7.21 EXT with patch level 300 are available on the SAP service marketplace (service.sap.com). Please note that starting with PL 300 the 7.21 EXT kernel requires at least the C/C++ Runtime version 12.1.0.3. Refer to SAP note 1780629 "AIX: Minimal OS Requirements for SAP Kernel" for details.

March 4th, 2014 – AIX 7.1 TL3 and AIX 6.1 TL9 tested with SAP NetWeaver

Although new AIX techlevels do not require certification from SAP, the development team has perfomed tests to ensure that the new TLs run OK with SAP Netweaver based applications. Refer to SAP notes 1541935 "Using SAP systems with AIX 7.1" and 1137862 "Using SAP systems with AIX 6.1" for more details.

February 18th, 2014 – New SAP on AIX Recommendations note available

SAP note 1972803 "SAP on AIX: Recommendations" contains a summary of relevant topics for running SAP systems on AIX.

February 7th, 2014 – TCP/IP hang condition

A process hang condition has been observed when importing data with R3load. See SAP note 1976256 for fix availability.

January 20th, 2014 – SAP Kernel 7.40 and higher startup fail due to multicast issue

Service Pack SP1 of AIX Technology Levels (TLs) AIX 6.1 TL8 and AIX 7.1 TL2 are causing startup problems with SAP Kernel 7.40 and higher. The issue is fixed with SP2 of the respective TL. See SAP note 1931675 "IP multicast configuration for dispatcher wakeup mechanism" for further details.

December 19th, 2013 - New SAP Kernel 7.41 available

Find out about the minimum  requirements for the AIX releases and C/C++ runtime environment to operate the 7.41 SAP kernel. More details can be found in SAP note 1780629 "AIX: Minimal OS Requirements for SAP Kernel".

Former Member

No comments